events.listen('recipes', function (e) {
	
	e.shaped('tp:cobblegen_block', ['CCC','LGW','CCC'], {C: '#forge:cobblestone', L: 'claybucket:claybucket_lava', G: '#forge:glass', W: 'claybucket:claybucket_water'})
	e.shaped('tp:cobblegen_block', ['CCC','WGL','CCC'], {C: '#forge:cobblestone', L: 'claybucket:claybucket_lava', G: '#forge:glass', W: 'claybucket:claybucket_water'})
	
})